Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Patches » SUSE-2014:10008

Overview

Id SUSE-2014:10008
Name Novell SUSE 2014:10008 suseRegister security update for SLE 11 SP3 x86_64
Vendor Name novell
Product None
Content Type Critical - 01 Critical - 01
Language(s)
Operating System(s) Linux 
Released On 21 Nov 2014 12:00:00

SUSE-2014:10008

Novell SUSE 2014:10008 suseRegister security update for SLE 11 SP3 x86_64

Vendor Name

novell

Product

None

Released On

21 Nov 2014 12:00:00

Url

http://www.novell.com/support

Description

LSAC(v2)
suseRegister was updated to fix one security issue: * POODLE: Ensure that only TLS is used. (CVE-2014-3566) Security Issues: * CVE-2014-3566

Related Resources

Related Vulnerabilities

None

Related Patches

Superseded Patches

None


Last Updated: 27 May 2016 11:20:28